Bitcoin MVRV Z-Score

Deviation between Bitcoin's market value and its realized value

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/mvrv-z-score/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

1 metrics
Metric

MVRV Z Score

Data used by the MVRV Z-Score chart.

Endpoint
https://newhedge.io/api/v2/metrics/mvrv-z-score/mvrv_z?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    0.8158246486088944
  ],
  [
    1779062400000,
    0.7843565723214941
  ],
  [
    1779148800000,
    0.7716183739494646
  ]
]